Sun Sunsolve CD SSCD_SunCourier.pl CGI Script Arbitrary Command Execution Vulnerability

Bugtraq ID: 4269
Class: Input Validation Error
CVE: CVE-2002-0436
Remote: Yes
Local: No
Published: Mar 11 2002 12:00AM
Updated: Jul 11 2009 11:56AM
Credit: Vulnerability discovery credited to Fyodor <fyarochkin@trusecure.com>.
Vulnerable: Sun Solaris 8_x86
Sun Solaris 8_sparc
Sun Solaris 7.0_x86
Sun Solaris 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus